.facts-container .facts-box h4{
	margin: 0 8px 22px;
}

header h2{
	margin-left: 5px;
	font-size: 21px;
}

footer .addr-box h3 span{
	width: 68%;
}

.welcome-container .img-wrap .r-img{
	max-width: 100%;
}

.welcome-container .img-wrap:before {
    width: 453px;
    height: 285px;
	right: 58px;
	top: 43px;
	border: 22px solid #D7D7D7;
}

.welcome-container .img-wrap:hover:before{
	right: 58px;
}

#testi-slider{
	width: 100%;
}

#testi-slider:before{
	content: "";
}

.facts-container .left-box h2{
	font-size: 48px;
}

.flogos-container{
	text-align: center;
}

.flogos-container img{
	margin: 0 10px;
}

.quote-container .quote-frm{
	margin-bottom: 0;
}

footer .addr-box{
	margin-left: 28px;
}

